body{font-size: 16px;}
h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
    text-transform: none;
}
h3 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
    text-transform: none;
}
h4, h5, h6 {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
}


#bbar-wrapper{
    background: #c00916 !important;
    color: #fff;
    z-index: 9999;}
#bbar-wrapper a {
    color: #fff;
}
#bbar-body .one-third, #bbar-body .two-third, #bbar-wrapper .column.alignright{width: 100%; text-align: center; float: none;}

#main-menu ul li a {
    color: #cd0715;  text-align: center;
}
#main-menu ul li.twolines{padding:18px 0 20px 0;}
#main-menu > ul > li.twolines:hover > a, #main-menu > ul > li.twolines.current_page_item > a, #main-menu > ul > li.twolines.current-menu-ancestor > a { padding:18px 18px 20px; margin:-18px 0 -20px; }
.header3 #main-menu > ul > li, .header4 #main-menu > ul > li {
    padding: 18px 0;
}
.cbk #main-container, .cbk #tribe-events-pg-template {background: transparent url('images/content-bg.png') repeat 0 0; overflow: hidden;}
.cbk #main-container #primary .page,.cbk #main-container #primary .post{padding: 0 20px 0 20px;}
.cbk .border-title{background-color: #fff;margin: 0;}
.cbk .border-title h1{ padding: 30px 20px 15px;}
.cbk-event{background: url(images/event-bg.jpg) no-repeat scroll 50% 0 / cover  rgba(0, 0, 0, 0);  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;}

.ucase{text-transform: uppercase;}
.lcase{text-transform: lowercase;}
.top_menu, .loctop{list-style: none;margin: 0;}
.top_menu li, .loctop li{list-style: none; display: inline-block; vertical-align: middle; }
.loctop li {
    font-size: 18px;
    padding: 10px 12px;
    border: 1px dashed #fff;
    margin: 5px;
}
#menu-location-menu li{padding-bottom: 10px;}
.top_menu li a{padding:0 8px;}
#bbar-wrapper .top_menu li.yellow a{color:#FFB844;}
#menu-top-navigation li{padding-top: 6px;}
#logo{padding-top: 10px;}
.border-title{margin-top: 30px;}

/*#footer .column.one-third.last{background: #f4ecd5 url("images/logo-italy-2.jpg") no-repeat 56% 100%;}*/
#footer p, #footer a, #footer span, #footer .widget .tweet_list li:before, #footer .widget ul li:before, #footer .widget ul li a  {
    color: #555555;
    line-height: 24px;
}
#foter .simple-image img{text-align: center;margin: 0 auto;}
#footer a {
    color: #0040e3;
}
#footer a:hover{color:#000;}
#footer input[type="text"], #footer input[type="email"], #footer input[type="password"], #footer input.text, #footer textarea {
    background: none repeat scroll 0 0 #fff;
    border-color: #474747;
    width: 87%;
}
#footer input[type="submit"]{float: none;}
#footer .widget.mailchimp h3.widgettitle, #footer .widget.mailchimp form, #footer .widget.mailchimp p {
    margin-bottom: 0;  margin-top: 0;
}
#footer .widget #menu-quicklinks li:before {
    content: "";
    top:0;
    position: relative;}

#footer h5{color: #555555; margin: 0}
#footer .widget h3.widgettitle{margin-bottom: 0;}
#footer .widget #menu-quicklinks li {
    border: none;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    padding: 0;
    width: auto;
    float: none;
    vertical-align: middle;
    margin-right: 10px;
}
#footer .widget #menu-quicklinks li a:hover{text-decoration: underline;}
.copyright{text-align: center;font-size: 12px;}
#footer .button{
    background-color: #e74d3c;
}
.two-col {
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;
}
#primary img{border: #000 2px solid;}
body.home #primary img{border:none;}
.border-title.page-title h1, .border-title.page-title h1 span,.border-title.page-title h2, .border-title.page-title h2 span{border-bottom-color: #79a127;}
h2.tribe-events-page-title {margin-bottom: 5px !important;position: static !important;}
body.home #post-8{text-align: center;}
body.home #post-8 .dt-sc-one-fourth{background: url("images/callout-bg-hover.png") no-repeat 0 0;}
body.home #post-8 .dt-sc-one-fourth:hover{background: url("images/callout-bg-hover.png") no-repeat -240px 0;}
body.home #post-8 .dt-sc-one-fourth{width: 240px; float: none; display: inline-block; vertical-align: top;}
#authorarea{display: none;}

h3.ivabh-title{font-size: 12px;border-bottom: 1px solid #ccc;}
#footer #my_mailchimp-2{padding-bottom: 10px;}
#footer .widget_search, #footer .widget_nav_menu{display: inline-block; max-width: 320px;}
#footer .widget_search{margin-right: 20px;}
.cim-box-wrap{width: 100%;}
.cim-box-border{border: #f0b3a1 solid 1px; padding: 10px; width:60%;display: inline-block;vertical-align: top;margin-right:20px;}
.cim-box-right{width:26%;display: inline-block;vertical-align: top;}
.cim-box, .cim-box-border {
    display: inline-block;
    margin-right:20px;
    max-width: 100%;
    text-align: left;
    vertical-align: top;
}
.cim-box-border .cim-box{width: 45%;}
.cim-box-border .cim-box.box-right{margin-right: 0;}

.cf:before, .cf:after, #footer .mailchimp form:before,#footer .mailchimp form:after{
    content:"";
    display:table;
}
.cf:after, #footer .mailchimp form:after{
    clear:both;
}
.cf, #footer .mailchimp form{
    zoom:1;
}

/* Form wrapper styling */
.form-wrapper, #footer .mailchimp form {
    width: 100%;
    margin: 0;
}

/* Form text input */
.form-wrapper input, #footer .mailchimp form input[type="text"] {
    width: 75% !important;
    height: 15px;
    padding: 10px 5px;
    float: left;
    font: bold 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #fff;
    border-radius: 3px 0 0 3px;
}

.form-wrapper input:focus, #footer .mailchimp form input:focus {
    outline: 0;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.form-wrapper input::-webkit-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

/* Form submit button */
.form-wrapper button, #footer .mailchimp form .nl-submit {
    overflow: visible;
    position: relative;
    float: left;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 35px;
    width: 20% !important;
    font: bold 12px/35px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #e74d3c;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}

.form-wrapper button:hover, #footer .mailchimp form .nl-submit:hover{
    background: #4b4b4b;
}

.form-wrapper button:active,#footer .mailchimp form .nl-submit:active, #footer .mailchimp form .nl-submit:focus,
.form-wrapper button:focus{
    background: #c42f2f;
    outline: 0;
}

.form-wrapper button::-moz-focus-inner,#footer .mailchimp form .nl-submit::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}


.menu-item-fb{background:#3A5795;width:28px; }
.fblink{position: relative;}
.fblink i {
    left: -1px;
    position: absolute;
    top: 2px;
}
.round {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#footer .widget#simpleimage-3{float: right; margin-top: -30;}

#logo a img {
    max-width: 100%;
}
body.page-template-simple-page #bbar-wrapper, body.page-template-simple-page #header, body.page-template-simple-page #footer, body.page-template-simple-page .page-title{display: none;}
body.page-template-simple-page #logo{display: block; float: none;text-align: center;}
body.page-template-simple-page #logo a img{float: none; }
.onsalebox{text-align: center;}
body.page-template-simple-page #primary img{border: none;}

.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"] {
    padding: 0.75em 0;
}

#gform_5 label{display: none;}
#footer .widget #gform_5 ul li::before, #footer .simple-social-icons ul li::before {
    content: "";
}
#footer .widget #gform_5 ul li{padding: 0; border: none;}
#gform_5 .gform_footer {
    margin: 0;
    padding: 0;
}
#gform_confirmation_message_5{font-size: 18px; color:#555555; line-height: 20px; }
#gform_wrapper_5, #gform_5{margin: 0}
#footer .simple-social-icons ul li{display: inline-block; width: auto; clear: none;}
.ui-datepicker-title select{display: inline-block;}
#primary img.noborder {border: none;}
#secondary .OT_list input[type="text"] { margin: -5px 0; padding: 3px 2px; width: 100%;}
#secondary .widget ul.OT_list li a::before{content: '';}
.ui-widget{width: auto !important;}
#secondary .OT_wrapper{border: none;}

.cmpolicy{padding-right: 20px;    float: left;
    width: 48%;}

.tribe-tickets-remaining{
    display: none;}
body.home .dt-sc-one-third .border-title{margin: 0;}
.post-8 .clear{margin-bottom: 20px;}
.post-8 p{line-height: 20px;}
.post-8  h2{
    text-transform: uppercase; text-align: center; color: #E74D3C;
}
.button.medium {
    background: rgba(0, 0, 0, .9) url("images/btn-medium-gradient.png") repeat-x scroll center top;
}
.tribe-events-read-more.button{padding:12px 10px; background-color:#C00916; color:#ffffff; }
.tribe-events-single-event-description ul{margin-left: 30px;}
.tribe-events-single-event-description ul li, .titled-box ul li{margin: 0 !important;}
.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    width: 100% !important;
}